 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 249px;
}

.u-section-1 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 20px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 36px;
  width: 157px;
  margin: 26px auto 36px;
}